@charset "utf-8";
body {
	margin:0px;
	padding:0px;
	color: #333;
	font-size: 80%;
	text-align: center;
}

h1,h2,h3,h4 {
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}
ul {
	padding: 0px;
	margin: 10px 20px 10px 20px;
}
ul li{
    line-height: 110%;
	margin: 2px auto;
	list-style: square;
}

table ul {
	padding: 0px;
	margin: 10px 0px 10px 0px;
}

form {
	margin: 0px;
	padding: 0px;
}
table{
	font-size: 100%;
}
a {
	/*color: #ADCB07;*/		/*黄緑*/
	/*color: #0000FF;*/		/*青*/
	/*color: #666;*/		/*黒*/
	/*color: #F49527;*/		/*オレンジ*/
	color: #29ABE2;		/*薄い青*/
	/*color: #0071BC;*/
	/*color: #4D8911;*/			/*緑*/
	/*text-decoration: none;*/
}
/**html a{ position:relative;}*/
a:link{
	
}
a:hover{
	color: #FF0000;
	text-decoration: underline;
}

img{
    border: none;
}

ol{

}
ol li{
	margin-bottom: 5px;
}

hr {
	border-top: 1px solid #999;
	border-bottom: none;
	height: 1px;
	margin: 10px 0px 10px 0px;
	clear: both;
}


/* clearfix */

.clearfix:after {
	content:",";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-table;
}

/*\*//* */
*html .clearfix{
	height:1%;
}
*+html .clearfix{
	height:1%;
}
.clearfix{
	display:block;
}